.demo{ 
    /*background: #d3e9ef; */
    background-image: url(bg-interactive.jpg);
    padding-top: 40px;
    padding-bottom: 30px;
    background-size: cover;
    background-attachment: fixed;
}


.testimonial{
    background: #fff;
    text-align: center;
    padding: 30px 30px 50px;
    margin: 0 15px 100px;
    position: relative;
        min-height: 430px;
    margin-bottom: 120px;
}

.testimonial:before,
.testimonial:after{
    content: "";
    border-top: 40px solid #fff;
    border-right: 125px solid transparent;
    position: absolute;
    bottom: -40px;
    left: 0;
}

.testimonial:after{
    border-right: none;
    border-left: 125px solid transparent;
    left: auto;
    right: 0;
}

.testimonial .icon{
    display: inline-block;
    font-size: 80px;
    color: #bd986b;
    margin-bottom: 20px;
    opacity: 0.6;
}

.testimonial .description{
    font-size: 18px;
    color: #777;
    text-align: left;
    margin-bottom: 30px;
    opacity: 0.8;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    line-height: 1.4;
    min-height: 220px;
}

@media screen and (min-width: 1024px) {
    .testimonial .description{
        font-size: 21px;
    }
}

.testimonial .testimonial-content{
    width: 100%;
    position: absolute;
    left: 0;
}

.testimonial .pic{
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;
    position: relative;
}

.testimonial .pic img{
    width: 100%;
    height: auto;
}

.testimonial .title{
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-transform: capitalize;
    margin: 0 0 5px 0;
    text-align: center;
}

.title:after {
    content: "";
    width: 0!important;
    height: 0!important;
}

.testimonial .post {
    display: block;
    font-size: 14px;
    color: #b1ccd5;
    max-width: 190px;
    text-align: center;
    margin: 0 auto;
    margin-top: -10px;
    
    
}

/*Aumentar longitud txt*/
.testimonial .post--big {
    max-width: 250px;
}

.fa-quote-left:before {
    color: #b1ccd5;
}

.owl-theme .owl-controls{
    margin-top: 0;
}

.owl-theme .owl-controls .owl-page span{
    width: 15px;
    height: 15px;
    background: transparent;
    border: 2px solid #fff;
    margin: 5px;
    opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #fff;
    border-color: #fff;
}

@media only screen and (max-width: 650px) and (min-width: 400px){
    .testimonial:before{ border-right: 325px solid transparent; }
    .testimonial:after{ border-left: 325px solid transparent; }
}

.interactive-title {
    color: #fff!important;
    font-family: "Roboto Condensed", sans-serif!important;
    text-align: center!important;
    margin-top: 0!important;
    margin-bottom: 30px!important;
    text-transform: uppercase!important;
    font-size: 24px!important;
}

.interactive-title:after {
    content: "";
    background-color: #fff!important;
    width: 100px!important;
    height: 2px!important;
    display: block!important;
    margin: 0 auto!important;
    margin-top: 20px!important;
}